Reply
Occasional Visitor
eijob
Posts: 3
0

Polycom IP550 and IP335

Hi,

 

I need to deploy some IP 335 and IP550 in our office and I could not find the correct bootrom and sip image.

 

I tried to download and extract the following zip files to my FTP directory

 

UC_Software_4_0_1_release_sig_split.zip

UC_Software_4_0_1_release_sig_combined.zip

spip_ssip_BootROM_4_3_1_release_sig.zip

 

The IP 550 and 335 downloads the files succesffully. 

 

"Image is not compatible with the phone" error on the IP550

 

Thanks for your help in advance.

Occasional Visitor
eijob
Posts: 3
0

Re: Polycom IP550 and IP335

just an update I tried using spip_ssip_BootROM_4_3_1_release_sig.zip and spip_ssip_vvx_3_2_4B_release_sig_combined.zip as boot and sip combo and the new error that I got are the following

 

IP550= error is 0x20

IP335= error is 0x20 

 

my sip.ver is 3.2.4.0267  

Occasional Visitor
eijob
Posts: 3
0

Re: Polycom IP550 and IP335

Hi guys.

 

I have managed to fix it.

 

The combo spip_ssip_BootROM_4_3_1_release_sig.zip and spip_ssip_vvx_3_2_4B_release_sig_combined.zip si working fine. I forgot to include the sip.cfg last time.

 

Is there an update to the sip software that I can use?

Polycom Employee & Moderator
SteffenBaierUK
Posts: 5,384
0

Re: Polycom IP550 and IP335

Hello eijob,

 

welcome to the Polycom Community.

 

Please ensure you use the Forum Search and read the FAQ.

 

Especially this post => here <=

 

From UCS 3.3.x onwards the sip.cfg and phone1.cfg is no longer needed.

 

Best Regards

 

Steffen Baier

 

Polycom Global Services

Please be aware:

The purpose of these forums is to allow community members collaborate and help each other.
Questions posted here do not follow Polycom’s SLA guidelines.
If you require assistance from Polycom technical support, please open a
web service request or call us .

Above is necessary in order to track issue internally within Polycom.

Please ensure to always check the VoIP FAQ , PSTN FAQ or RPM FAQ

If you find my post helpful, and it answers your question, please mark it as an "Accepted Solution" and feel free to give me Kudos.
Frequent Advisor
amobley118
Posts: 58

Re: Polycom IP550 and IP335


eijob wrote:

Hi,

 

I need to deploy some IP 335 and IP550 in our office and I could not find the correct bootrom and sip image.

 

I tried to download and extract the following zip files to my FTP directory

 

UC_Software_4_0_1_release_sig_split.zip

UC_Software_4_0_1_release_sig_combined.zip

spip_ssip_BootROM_4_3_1_release_sig.zip

 

The IP 550 and 335 downloads the files succesffully. 

 

"Image is not compatible with the phone" error on the IP550

 

Thanks for your help in advance.


UC Software 4.0.1 is not backwards compatible with BootROM 4.3.1.  Before upgrading to 4.0.1, the phone must be flashed using the 4.4 upgrader utility.
I was able to find this guide to upgrading to 4.0.1.

 

Polycom Employee & Moderator
SteffenBaierUK
Posts: 5,384
0

Re: Polycom IP550 and IP335

Hello amobley118,

 

both the FAQ Post already provided in my answer above and the announcement for the UCS 4.0.1 Software => here <= mention this fact already.

 

Best regards

 

Steffen Baier

 

Polycom Global Services

Please be aware:

The purpose of these forums is to allow community members collaborate and help each other.
Questions posted here do not follow Polycom’s SLA guidelines.
If you require assistance from Polycom technical support, please open a
web service request or call us .

Above is necessary in order to track issue internally within Polycom.

Please ensure to always check the VoIP FAQ , PSTN FAQ or RPM FAQ

If you find my post helpful, and it answers your question, please mark it as an "Accepted Solution" and feel free to give me Kudos.
Occasional Visitor
IDBash
Posts: 1
0

Re: Polycom IP550 and IP335


amobley118 wrote:

eijob wrote:

Hi,

 

I need to deploy some IP 335 and IP550 in our office and I could not find the correct bootrom and sip image.

 

I tried to download and extract the following zip files to my FTP directory

 

UC_Software_4_0_1_release_sig_split.zip

UC_Software_4_0_1_release_sig_combined.zip

spip_ssip_BootROM_4_3_1_release_sig.zip

 

The IP 550 and 335 downloads the files succesffully. 

 

"Image is not compatible with the phone" error on the IP550

 

Thanks for your help in advance.


UC Software 4.0.1 is not backwards compatible with BootROM 4.3.1.  Before upgrading to 4.0.1, the phone must be flashed using the 4.4 upgrader utility.
I was able to find this guide to upgrading to 4.0.1.

 


I searched for hours for this answer, and thank you for finally saying it outright! +1!

 

As to the mods of this forum... I saw 100 references to the FAQ section which DOES NOT CONTAIN THIS ANSWER!!!!! This a forum not a knowledgebase, people come for answers to questions, not a stock reply of look at the FAQs.

Polycom Employee & Moderator
SteffenBaierUK
Posts: 5,384
0

Re: Polycom IP550 and IP335

[ Edited ]

Hello IDBash,

welcome to the Polycom Community.

 

When attempting to download the UCS Software the following prompt is displayed:

 

1) Before you can successfully install UC Software 4.0.x onto phones running Polycom® UCS released prior to version 4.0.0, you must perform a required upgrade procedure using the Polycom® Upgrader 4.0.0 Utility.

Before you download and install Polycom® UC Software version 4.0.x or higher, Polycom strongly recommends that you review the changes to the upgrade procedures detailed in the Polycom® UC Software 4.0.0 Administrators’ Guide or newer and Engineering Advisory 64731 Polycom® UC Software 4.0.0: Upgrade and Downgrade Methods.

 

You are forced to tick a box in order to acknowledge that you have read above and only then can you download the Software.

 

In addition the FAQ does contain this detail as well.

 

I have also added a FAQ post explaining the "Image is not compatible" => here <=

 

This is a community forum but there is no need to answer the same question over and over again.


Best Regards

Steffen Baier

Polycom Global Services

Please be aware:

The purpose of these forums is to allow community members collaborate and help each other.
Questions posted here do not follow Polycom’s SLA guidelines.
If you require assistance from Polycom technical support, please open a
web service request or call us .

Above is necessary in order to track issue internally within Polycom.

Please ensure to always check the VoIP FAQ , PSTN FAQ or RPM FAQ

If you find my post helpful, and it answers your question, please mark it as an "Accepted Solution" and feel free to give me Kudos.